<?xml version="1.0" encoding="UTF-8"?>
<component type="desktop">
  <id>work.openpaper.Paperwork.desktop</id>
  <metadata_license>CC0-1.0</metadata_license>
  <name>Paperwork</name>
  <summary>Personal document manager</summary>
  <summary xml:lang="fr">Gestionnaire de documents personnels</summary>
  <description>
    <p>
      Sorting documents is a machine's job. Paperwork is an easy-to-use
      application which allows you to find in all your documents
      when you need them. Type a few keywords in the search bar and the list of
      papers will shrink to only the relevant content.
    </p>
    <p xml:lang="fr">
      Trier les documents est un travail de machine. Paperwork est une application
      qui vous permet de trouver tout vos documents, quand vous en avez besoin.
      Tapez quelques mots-clés et la liste des papiers se réduira au contenu
      pertinent.
    </p>
    <p>
      This is where the magic happens: Paperwork uses automatically optical
      character recognition (OCR) to convert your papers into searchable documents.
    </p>
    <p xml:lang="fr">
      Là où la magie se produit : Paperwork utilise automatiquement la
      reconnaissance optique de caractères (ROC) pour convertir vos papiers en
      documents cherchables.
    </p>
    <p>Main features are:</p>
    <p xml:lang="fr">Les principales fonctionnalités sont :</p>
    <ul>
      <li>Scanner support</li>
      <li xml:lang="fr">Support des scanners</li>
      <li>PDF support</li>
      <li xml:lang="fr">Support des PDFs</li>
      <li>Automatic detection of page orientation</li>
      <li xml:lang="fr">Détection automatique de l'orientation des pages</li>
      <li>OCR</li>
      <li xml:lang="fr">ROC</li>
      <li>Document labels</li>
      <li xml:lang="fr">Labels pour trier les documents</li>
      <li>Automatic guessing of the labels to apply on new documents</li>
      <li xml:lang="fr">Labelisation semi-automatique des documents</li>
      <li>Search</li>
      <li xml:lang="fr">Recherche</li>
      <li>Keyword suggestions</li>
      <li xml:lang="fr">Suggestions de mots-clés</li>
      <li>Quick edit of scans</li>
      <li xml:lang="fr">Édition rapides des pages</li>
    </ul>
  </description>
  <categories>
    <category>Office</category>
    <category>Scanning</category>
    <category>OCR</category>
    <category>Archiving</category>
    <category>GNOME</category>
  </categories>
  <url type="homepage">https://www.openpaper.work/</url>
  <url type="bugtracker">https://gitlab.gnome.org/World/OpenPaperwork/paperwork/issues</url>
  <url type="help">https://gitlab.gnome.org/World/OpenPaperwork/paperwork/#readme</url>
  <url type="donation">https://www.patreon.com/openpaper</url>
  <url type="translate">https://translations.openpaper.work/</url>
  <url type="vcs-browser">https://gitlab.gnome.org/World/OpenPaperwork/paperwork</url>
  <launchable type="desktop-id">work.openpaper.Paperwork.desktop</launchable>

  <releases>
    <release version="2.2.5" date="2024-08-28" urgency="low" />
    <release version="2.2.4" date="2024-08-27" urgency="low" />
    <release version="2.2.3" date="2024-05-12" urgency="low" />
    <release version="2.2.2" date="2024-02-13" urgency="low" />
    <release version="2.2.1" date="2023-09-17" urgency="low" />
    <release version="2.2.0" date="2023-09-16" urgency="low" />
    <release version="2.1.2" date="2023-01-08" urgency="low" />
    <release version="2.1.1" date="2022-01-31" urgency="low" />
    <release version="2.1.0" date="2021-12-05" urgency="low" />
    <release version="2.0.3" date="2021-05-24" urgency="low" />
    <release version="2.0.2" date="2021-01-01" urgency="low" />
    <release version="2.0.1" date="2020-11-15" urgency="low" />
    <release version="2.0" date="2020-10-17" urgency="low" />
    <release version="1.99.2" date="2020-10-09" urgency="low" />
    <release version="1.99.1" date="2020-07-05" urgency="low" />
    <release version="1.99" date="2020-04-12" urgency="low" />
    <release version="1.3.1" date="2019-12-20" urgency="low" />
    <release version="1.3.0" date="2019-08-17" urgency="low" />
    <release version="1.2.4" date="2018-03-01" urgency="low" />
    <release version="1.2.3" date="2018-02-01" urgency="low" />
    <release version="1.2.2" date="2017-11-14" urgency="low" />
    <release version="1.2.1" date="2017-08-26" urgency="low" />
  </releases>

  <provides>
    <binary>paperwork</binary>
    <python3>paperwork</python3>
    <mediatype>application/pdf</mediatype>
    <mediatype>image/jpeg</mediatype>
    <mediatype>image/png</mediatype>
    <mediatype>image/x-ms-bmp</mediatype>
  </provides>

  <project_license>GPL-3.0+</project_license>
  <developer_name>Openpaper.work</developer_name>

  <content_rating type="oars-1.0"></content_rating>

  <screenshots>
    <screenshot type="default">
      <caption>Paperwork search suggestion</caption>
      <image type="source">https://gitlab.gnome.org/World/OpenPaperwork/paperwork-screenshots/-/raw/master/2.1/paperwork_search_suggestion.png</image>
    </screenshot>
    <screenshot>
      <caption>Paperwork document view</caption>
      <image type="source">https://gitlab.gnome.org/World/OpenPaperwork/paperwork-screenshots/-/raw/master/2.1/paperwork_doc_grid.png</image>
    </screenshot>
    <screenshot>
      <caption>Paperwork new document</caption>
      <image type="source">https://gitlab.gnome.org/World/OpenPaperwork/paperwork-screenshots/-/raw/master/2.1/paperwork_doc_new.png</image>
    </screenshot>
    <screenshot>
      <caption>Paperwork doc properties</caption>
      <image type="source">https://gitlab.gnome.org/World/OpenPaperwork/paperwork-screenshots/-/raw/master/2.1/paperwork_doc_properties.png</image>
    </screenshot>
    <screenshot>
      <caption>Paperwork settings</caption>
      <image type="source">https://gitlab.gnome.org/World/OpenPaperwork/paperwork-screenshots/-/raw/master/2.1/paperwork_settings.png</image>
    </screenshot>
    <screenshot>
      <caption>Paperwork dark</caption>
      <image type="source">https://gitlab.gnome.org/World/OpenPaperwork/paperwork-screenshots/-/raw/master/2.1/paperwork_dark.png</image>
    </screenshot>
  </screenshots>

  <translation type="gettext">paperwork</translation>
  <translation type="gettext">paperwork_backend</translation>
  <translation type="gettext">paperwork_gtk</translation>
  <translation type="gettext">openpaperwork_core</translation>
  <translation type="gettext">openpaperwork_gtk</translation>
  <translation type="gettext">paperwork_shell</translation>

  <update_contact>jflesch@openpaper.work</update_contact>
</component>
